[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Use bash patchlevel as part of RPM version?



Jesse Keating wrote:
On Tue, 2009-04-21 at 14:23 +0200, Roman Rakus wrote:
Ah, yes...
maybe as it is proposed in bugzilla: bash-4.0.16-6.fc11.i586
And in next patch level: e.g. bash-4.0.24-1.fc11.i586

https://fedoraproject.org/wiki/Packaging/NamingGuidelines#Post-Release_packages

You would want to do bash-4.0-6.16.fc11
followed by          bash-4.0-7.24.fc11

Basically following  bash-4.0-X.PatchLevel%{?dist}

The X is in int that keeps on increasing as you do more releases, the
patch level is your posttag.

Thank you all guys.
RR


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]